//#region ../../node_modules/lodash-es/_matchesStrictComparable.js
function e(e, t) {
	return function(n) {
		return n == null ? !1 : n[e] === t && (t !== void 0 || e in Object(n));
	};
}
//#endregion
export { e as default };
